Bug 112737 - files in bind-libs owned by bhcompile/bhcompile
Summary: files in bind-libs owned by bhcompile/bhcompile
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bind   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-30 13:35 UTC by Kaj J. Niemi
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 17:06:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2003-12-30 13:35:59 UTC
Description of problem:
The files are owned by bhcompile/bhcompile which results in a lot of
messages while installing.

Version-Release number of selected component (if applicable):
9.2.3-4

How reproducible:
Always

Actual results:
% rpm -qplvvv raw/bind-libs-9.2.3-4.i386.rpm
D: Expected size:       562279 = lead(96)+sigs(180)+pad(4)+data(561999)
D:   Actual size:       562279
D: raw/bind-libs-9.2.3-4.i386.rpm: MD5 digest: OK
(e7707ca4dd92f4f5dec75073e4893635)
-rwxr-xr-x    1 bhcompilbhcompil          813 Dec 30 00:03
/usr/lib/libdns.la
lrwxrwxrwx    1 bhcompilbhcompil           16 Dec 30 00:03
/usr/lib/libdns.so -> libdns.so.11.0.2
lrwxrwxrwx    1 bhcompilbhcompil           16 Dec 30 00:03
/usr/lib/libdns.so.11 -> libdns.so.11.0.2
-rwxr-xr-x    1 bhcompilbhcompil      1033368 Dec 30 00:03
/usr/lib/libdns.so.11.0.2
-rwxr-xr-x    1 bhcompilbhcompil          790 Dec 30 00:03
/usr/lib/libisc.la
lrwxrwxrwx    1 bhcompilbhcompil           15 Dec 30 00:03
/usr/lib/libisc.so -> libisc.so.7.0.1
lrwxrwxrwx    1 bhcompilbhcompil           15 Dec 30 00:03
/usr/lib/libisc.so.7 -> libisc.so.7.0.1
-rwxr-xr-x    1 bhcompilbhcompil       224664 Dec 30 00:03
/usr/lib/libisc.so.7.0.1
-rwxr-xr-x    1 bhcompilbhcompil          823 Dec 30 00:03
/usr/lib/libisccc.la
lrwxrwxrwx    1 bhcompilbhcompil           17 Dec 30 00:03
/usr/lib/libisccc.so -> libisccc.so.0.1.0
lrwxrwxrwx    1 bhcompilbhcompil           17 Dec 30 00:03
/usr/lib/libisccc.so.0 -> libisccc.so.0.1.0
-rwxr-xr-x    1 bhcompilbhcompil        26844 Dec 30 00:03
/usr/lib/libisccc.so.0.1.0
-rwxr-xr-x    1 bhcompilbhcompil          870 Dec 30 00:03
/usr/lib/libisccfg.la
lrwxrwxrwx    1 bhcompilbhcompil           18 Dec 30 00:03
/usr/lib/libisccfg.so -> libisccfg.so.0.0.7
lrwxrwxrwx    1 bhcompilbhcompil           18 Dec 30 00:03
/usr/lib/libisccfg.so.0 -> libisccfg.so.0.0.7
-rwxr-xr-x    1 bhcompilbhcompil        59164 Dec 30 00:03
/usr/lib/libisccfg.so.0.0.7
-rwxr-xr-x    1 bhcompilbhcompil          804 Dec 30 00:03
/usr/lib/liblwres.la
lrwxrwxrwx    1 bhcompilbhcompil           17 Dec 30 00:03
/usr/lib/liblwres.so -> liblwres.so.1.1.1
lrwxrwxrwx    1 bhcompilbhcompil           17 Dec 30 00:03
/usr/lib/liblwres.so.1 -> liblwres.so.1.1.1
-rwxr-xr-x    1 bhcompilbhcompil        58072 Dec 30 00:03
/usr/lib/liblwres.so.1.1.1


Expected results:
Most likely should be owned by root:root.

Comment 1 Kaj J. Niemi 2004-01-04 17:06:32 UTC
Fixed in bind-libs-9.2.3-5, resolving as RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.